[UPGCMP-00338] Error Received When Upgrading ODI 10g to ODI 11g (Doc ID 2053611.1)

Last updated on SEPTEMBER 28, 2015

Applies to:

Oracle Data Integrator - Version 11.1.1.3.0 and later
Information in this document applies to any platform.

Symptoms

When attempting to upgrade Oracle Data Integrator (ODI) 10g Repositories on Microsoft SQLServer to ODI 11g, the Upgrade Assistant (UA) fails with the following error:

[UPGCMP-00338] - The work repository ODI SNPS_DEV uses the com.microsoft.sqlserver.jdbc.SQLServerDriver JDBC driver. The work repository ODI doesn't use the JDBC driver by default, action: Update the work repository connection ODI to use the default JDBC driver.

  

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms